Verify that data from A/B test on suggester is coming through correctly (on or after 2015-09-09)
Closed, ResolvedPublic2 Story Points

Deskana created this task.Sep 8 2015, 8:21 PM
Deskana added a project: Discovery.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2015, 8:21 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.Sep 8 2015, 8:21 PM
Deskana changed the title from "Verify that data from A/B test on suggester is coming through correctly (on or after 2015-08-09)" to "Verify that data from A/B test on suggester is coming through correctly (on or after 2015-09-09)".Sep 8 2015, 8:23 PM
Deskana set Security to None.
mpopov claimed this task.
mpopov edited a custom field.
ksmith moved this task from Analysis to On Sprint Board on the Discovery board.Sep 10 2015, 8:12 PM

Status update: there is an ongoing email thread about the quality/validity of the data.

We verified that the data is not coming through correctly, but that does mean that this task is resolved. Follow-up tasks should be filed to actually fix the A/B test and restart it.

Follow-up tasks should be filed to actually fix the A/B test and restart it.

This is T112585.

T109018 was mistakenly added as a blocking task. It should have been T111078.